import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'role_details_logic.dart';

class RoleDetailsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RoleDetailsLogic());
  }
}
